<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml"
	xmlns:o="urn:schemas-microsoft-com:office:office">

<head>
	<meta charset="utf-8"> <!-- utf-8 works for most cases -->
	<meta name="viewport" content="width=device-width"> <!-- Forcing initial-scale shouldn't be necessary -->
	<meta http-equiv="X-UA-Compatible" content="IE=edge"> <!-- Use the latest (edge) version of IE rendering engine -->
	<meta name="x-apple-disable-message-reformatting"> <!-- Disable auto-scale in iOS 10 Mail entirely -->
	<title></title> <!-- The title tag shows in email notifications, like Android 4.4. -->
	<link rel="stylesheet" href="./css/style.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	<link href="https://fonts.googleapis.com/css?family=Work+Sans:200,300,400,500,600,700" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<body>
	<div style="width: 100%; background-color: #f1f1f1;">
		<div
			style="display: none; font-size: 1px;max-height: 0px; max-width: 0px; opacity: 0; overflow: hidden; font-family: sans-serif;">
			&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;&zwnj;&nbsp;
		</div>
		<div style="max-width: 600px; margin: 0 auto;" class="email-container">
			<!-- BEGIN BODY -->
			<table align="center" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%"
				style="margin: auto;">
				<tr>
					<td valign="top" class="bg_white" style="padding: 0.5em 2.5em;">
						<table role="presentation" border="0" cellpadding="0" cellspacing="0" width="100%">
							<tr>
								<td class="logo" style="text-align: center;">
									<div class="logo-item d-flex">
										<img style="width: 120px" src="./images/logo.png" />
										<h1 style="color: darkred"><a href="#">LATOI.NET</a></h1>
									</div>

									<ul class="navigation">
										<li><a href="#">Home</a></li>
										<li><a href="#">About</a></li>
										<li><a href="#">Blog</a></li>
										<li><a href="#">Contact</a></li>
									</ul>
								</td>
							</tr>
						</table>
					</td>
				</tr><!-- end tr -->
				<tr>
					<td valign="middle" class="hero bg_white"
						style="background-image: url(images/man.jpg); background-size: cover; height: 400px;">
						<div class="overlay"></div>
						<table>
							<tr>
								<td>
									<div class="text" style="padding: 0 4em; text-align: center;">
										<h2 class="text-danger" style="font-weight: 400"><a href="latoi.net">LATOI.NET</a></h2>
										<p style="color:black;font-weight:600">Là một mạng xã hội cung cấp môi trường làm việc chuyên nghiệp, hoàn thiện với nhiều chức năng hữu ích dựa trên nền tảng Blockchain. Trong đó, Video Meeting là một ứng dụng kết nối với khả năng lên đến 150 người.</p>
										<p><a href="#" class="btn btn-primary">Read more</a></p>
									</div>
								</td>
							</tr>
						</table>
					</td>
				</tr><!-- end tr -->
				<tr>
					<td class="bg_white email-section">
						<div class="heading-section" style="text-align: center; padding: 0 30px;">
							<h1 class="text-primary">Video Meeting</h1>
							<p>Bạn có thể dễ dàng tạo một lịch hẹn gặp mặt để hội họp trong công ty, học online với các công cụ hỗ trợ tuyệt vời (như tick poll, paint,..) hoặc đơn giản là kết nối với bạn bè.
						</div>
					</td>
				</tr><!-- end: tr -->
				<tr>
					<table width="100%" border="0" cellspacing="0" cellpadding="0" bgcolor="#e6e6e6">
						<tbody>
							<tr>
							<td class="content-spacing" style="font-size:0pt; line-height:0pt; text-align:left" width="1">
							</td>
							<td align="center">
								<table border="0" cellspacing="0" cellpadding="0" class="mobile-shell" style="width: 500px" >
									<tbody>
										<tr>
										<td class="td" style="width:630px; min-width:630px; font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal; Margin:0">
											<!-- Hide for moble -->
											<div class="hide-for-mobile">
												<div class="img-center" style="font-size:0pt; line-height:0pt; text-align:center">
													<img src="images/graphic_ellipse.jpg" border="0" width="14" height="14" alt="">
												</div>
											</div>
											<table width="100%" border="0" cellspacing="0" cellpadding="0" style="direction: rtl" dir="rtl">
												<tbody>
													<tr>
													<!-- Column -->
													<th class="column-rtl" style="font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal; vertical-align:top; direction:ltr; Margin:0" dir="ltr" width="325">
														<table width="100%" border="0" cellspacing="0" cellpadding="0">
															<tbody>
																<tr>
																<td>
																	<table width="100%" border="0" cellspacing="0" cellpadding="0">
																		<tbody><tr>
																			<td class="m-td" style="font-size:0pt; line-height:0pt; text-align:left" width="148">
																				<img src="images/graphic_right.jpg" border="0" width="110" height="7" alt="">
																			</td>
																			<td class="img" style="font-size:0pt; line-height:0pt; text-align:left">
																				<div class="img-m-center" style="font-size:0pt; line-height:0pt">
																					<img src="images/graphic_image1.jpg" border="0" width="101" height="99" alt="">
																				</div>
																			</td>
																		</tr>
																	</tbody>
																	</table>
																</td>
																</tr>
															</tbody>
														</table>
													</th>
													<!-- END Column -->
													<!-- Column -->
													<th class="column" style="font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal; Margin:0" width="1" bgcolor="#b2b2b2"></th>
													<!-- END Column -->
													<!-- Column -->
													<th class="column-rtl" style="font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal; vertical-align:top; direction:ltr; Margin:0" dir="ltr" width="324">
														<table width="100%" border="0" cellspacing="0" cellpadding="0">
															<tbody>
																<tr>
																<td>
																	<table width="100%" border="0" cellspacing="0" cellpadding="0">
																	<tbody><tr>
																			<td class="content-spacing" style="font-size:0pt; line-height:0pt; text-align:left" width="30"></td>
																			<td>
																				<h3>1</h3>
																				<div class="text-m-center" style="color:#777777; font-family:Arial,sans-serif; font-size:12px; line-height:20px; text-align:left">
																					<ul>
																						<li>Phòng tương tác số lượng lớn;</li>
																						<li>Trao đổi học online, khi không thể gặp offline;</li>
																						<li>Giáo viên có thể tổ chức dạy thêm, dạy bù bữa vắng, ôn tập cuối kỳ;</li>
																					</ul>
																				</div>
																			</td>
																			<td class="content-spacing" style="font-size:0pt; line-height:0pt; text-align:left" width="58"></td>
																		</tr>
																	</tbody>
																</table>
																</td>
															</tr>
														</tbody>
													</table>
													</th>
													<!-- END Column -->
													</tr>
												</tbody>
											</table>
											<table width="100%" border="0" cellspacing="0" cellpadding="0">
												<tbody><tr>
													<!-- Column -->
													<th class="column-top" style="font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal; vertical-align:top; Margin:0" dir="ltr" width="324">
														<table width="100%" border="0" cellspacing="0" cellpadding="0">
															<tbody><tr>
																<td>
																	<table width="100%" border="0" cellspacing="0" cellpadding="0">
																		<tbody>
																			<tr>
																				<td class="img-right" style="font-size:0pt; line-height:0pt; text-align:right">
																					<div class="img-m-center" style="font-size:0pt; line-height:0pt">
																						<img src="images/graphic_image2.jpg" border="0" width="121" height="99" alt="">
																					</div>
																				</td>
																				<td class="m-td" style="font-size:0pt; line-height:0pt; text-align:left" width="148">
																					<div class="img-right" style="font-size:0pt; line-height:0pt; text-align:right">
																						<img src="images/graphic_left.jpg" border="0" width="110" height="7" alt="">
																					</div>
																				</td>
																			</tr>
																		</tbody>
																	</table>
																</td>
															</tr>
														</tbody></table>
													</th>
													<!-- END Column -->
													<!-- Column -->
													<th class="m-td" style="font-size:0pt; line-height:0pt; text-align:left" width="1" bgcolor="#b2b2b2"></th>
													<!-- END Column -->
													<!-- Column -->
													<th class="column-top" style="font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal; vertical-align:top; Margin:0" width="325">
														<table width="100%" border="0" cellspacing="0" cellpadding="0">
															<tbody>
																<tr>
																	<td>
																		<table width="100%" border="0" cellspacing="0" cellpadding="0">
																			<tbody>
																				<tr>
																					<td>
																						<h3 class="ml-3">2</h3>
																						<div class="text-m-center" style="color:#777777; font-family:Arial,sans-serif; font-size:12px; line-height:20px; text-align:left">
																							<ul>
																								<li>Mở lớp học online để kinh doanh</li>
																								<li>Tiết kiệm chi phí thuê mặt bằng</li>
																								<li>Linh hoạt, thuận tiện cho sinh viên.</li>
																							</ul>
																						</div>
																					</td>
																				</tr>
																			</tbody>
																		</table>
																	</td>
																</tr>
															</tbody>
														</table>
													</th>
													<!-- END Column -->
												</tr>
											</tbody>
											</table>
											<table width="100%" border="0" cellspacing="0" cellpadding="0" style="direction: rtl" dir="rtl">
												<tbody><tr>
													<!-- Column -->
													<th class="column-rtl" style="font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal; vertical-align:top; direction:ltr; Margin:0" dir="ltr" width="325">
														<table width="100%" border="0" cellspacing="0" cellpadding="0">
															<tbody><tr>
																<td>
																	<table width="100%" border="0" cellspacing="0" cellpadding="0" class="spacer" style="font-size:0pt; line-height:0pt; text-align:center; width:100%; min-width:100%">
																		<tbody><tr>
																			<td height="60" class="spacer" style="font-size:0pt; line-height:0pt; text-align:center; width:100%; min-width:100%">
																				&nbsp;</td>
																		</tr>
																	</tbody></table>
		
																	<table width="100%" border="0" cellspacing="0" cellpadding="0">
																		<tbody><tr>
																			<td class="m-td" style="font-size:0pt; line-height:0pt; text-align:left" width="148">
																				<img src="images/graphic_right.jpg" border="0" width="110" height="7" alt="">
																			</td>
																			<td class="img" style="font-size:0pt; line-height:0pt; text-align:left">
																				<div class="img-m-center" style="font-size:0pt; line-height:0pt">
																					<img src="images/graphic_image3.jpg" border="0" width="114" height="105" alt="">
																				</div>
																			</td>
																		</tr>
																	</tbody></table>
																	<div class="hide-for-mobile">
																		<table width="100%" border="0" cellspacing="0" cellpadding="0" class="spacer" style="font-size:0pt; line-height:0pt; text-align:center; width:100%; min-width:100%">
																			<tbody><tr>
																				<td height="40" class="spacer" style="font-size:0pt; line-height:0pt; text-align:center; width:100%; min-width:100%">
																					&nbsp;</td>
																			</tr>
																		</tbody></table>
																	</div>
																</td>
															</tr>
														</tbody></table>
													</th>
													<!-- END Column -->
													<!-- Column -->
													<th class="m-td" style="font-size:0pt; line-height:0pt; text-align:left" width="1" bgcolor="#b2b2b2"></th>
													<!-- END Column -->
													<!-- Column -->
													<th class="column-rtl" style="font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal; vertical-align:top; direction:ltr; Margin:0" dir="ltr" width="324">
														<table width="100%" border="0" cellspacing="0" cellpadding="0">
															<tbody><tr>
																<td>
																	<table width="100%" border="0" cellspacing="0" cellpadding="0">
																		<tbody><tr>
																			<td class="content-spacing" style="font-size:0pt; line-height:0pt; text-align:left" width="30"></td>
																			<td>
																				<h3>3</h3>
																				<div class="text-m-center" style="color:#777777; font-family:Arial,sans-serif; font-size:12px; line-height:20px; text-align:left">
																					<ul>
																						<li>Tích hợp MXH với những tính năng cơ bản như đăng status, comment, like, share,v.v</li>
																						<li>Là môi trường học tập, vừa là môi trường giúp sinh viên giao lưu kết nối</li>
																						<li>Tăng mức độ truy cập của sinh viên hàng ngày.</li>
																						<li>Vừa giải trí, không bỏ lỡ thông báo trong trường học, không quên bài tập, đồ án môn học.</li>
																					</ul>
																				</div>
																			</td>
																			<td class="content-spacing" style="font-size:0pt; line-height:0pt; text-align:left" width="58"></td>
																		</tr>
																	</tbody></table>
																</td>
															</tr>
														</tbody></table>
													</th>
													<!-- END Column -->
												</tr>
											</tbody>
											</table>
											<table width="100%" border="0" cellspacing="0" cellpadding="0" class="spacer" style="font-size:0pt; line-height:0pt; text-align:center; width:100%; min-width:100%">
												<tbody><tr>
													<td height="50" class="spacer" style="font-size:0pt; line-height:0pt; text-align:center; width:100%; min-width:100%">
														&nbsp;</td>
												</tr>
												</tbody>
											</table>
										</td>
										</tr>
									</tbody>
								</table>
							</td>
							<td class="content-spacing" style="font-size:0pt; line-height:0pt; text-align:left" width="1">
							</td>
							</tr>
						</tbody>
					</table>
				</tr>
				<!-- 1 Column Text + Button : END -->
			</table>
			<table align="center" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%"
				style="margin: auto;">
				<tr>
					<td valign="middle" class="bg_black footer email-section">
						<table>
							<tr>
								<td valign="top" width="33.333%" style="padding-top: 20px;">
									<table role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
										<tr>
											<td style="text-align: left; padding-right: 10px;">
												<h3 class="heading">About</h3>
												<p>Công nghệ blockchain và AI được ứng dụng tạo nên điểm đặc biệt của mạng xã hội này</p>
											</td>
										</tr>
									</table>
								</td>
								<td valign="top" width="33.333%" style="padding-top: 20px;">
									<table role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
										<tr>
											<td style="text-align: left; padding-left: 5px; padding-right: 5px;">
												<h3 class="heading">Liên hệ</h3>
												<ul>
													<li><span class="text">202,Khu Công nghệ Phần Mềm,Linh Trung,Thủ
															Đức,TPHCM</span></li>
													<li><span class="text">+2 392 3929 210</span></a></li>
												</ul>
											</td>
										</tr>
									</table>
								</td>
								<td valign="top" width="33.333%" style="padding-top: 20px;">
									<table role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
										<tr>
											<td style="text-align: left; padding-left: 10px;">
												<h3 class="heading">Liên kết</h3>
												<ul>
													<li>
														<a href="latoi.net">Create account</a>
													</li>
													<li>
														<a href="latoi.net">Video Meeting</a>
													</li>
													<li>
														<a href="latoi.net">Social Network</a>
													</li>
													<li>
														<a href="latoi.net">Help</a>
													</li>
												</ul>
											</td>
										</tr>
									</table>
								</td>
							</tr>
						</table>
					</td>
				</tr><!-- end: tr -->
			</table>

		</div>
	</div>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</body>

</html>